function h = getGFtboxHandles( m )
%h = getGFtboxHandles( m )
%   If m is being run from GFtbox, return the GUI handles, otherwise return
%   empty.

    fig = getGFtboxFigure( m );
    if ishandle( fig )
        h = guidata( fig );
    else
        h = [];
    end
end
